- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# ogprintf.cc File Reference

`#include <objgfx40/objgfx40.h>`
`#include <objgfx40/ogFont.h>`
`#include <sde/ogDisplay_UbixOS.h>`
`#include <ubixos/vitals.h>`

Include dependency graph for ogprintf.cc:

Go to the source code of this file.

## Functions
int | ogPrintf (char *s)
## Variables
static int | screenCol = 0x1
static int | screenRow = 0x0

## Function Documentation

int ogPrintf | ( | char * | s | ) |

Definition at line 42 of file ogprintf.cc.

References vitalsStruct::font, vitalsStruct::screen, and systemVitals.

## Variable Documentation

int screenCol = 0x1`[static]`

Definition at line 40 of file ogprintf.cc.

int screenRow = 0x0`[static]`

Definition at line 39 of file ogprintf.cc.